<?php
/**
 * @Author: José Elías Gutierrez
 * @Date:   2017-04-18 10:18:36
 * @Last Modified by:   José Elías Gutierrez
 * @Last Modified time: 2017-04-18 10:22:16
 */

if ( ! defined( 'ABSPATH' ) ) {
    exit; // Exit if accessed directly
}

?>

<div class="view">

	<table cellspacing="0" class="display_meta">
		
		<tbody>

			<tr>
			    <th><?php echo esc_html( $start_hour_text ); ?>:</th>
			    <td><p><?php echo esc_html( $start_hour ); ?></p></td>
			</tr>
			
			<?php if ( ! empty( $end_hour_set ) ) : ?>

				<tr>
				    <th><?php echo esc_html( $end_hour_text ); ?>: </th>
				    <td><p><?php echo esc_html( $end_hour ); ?></p></td>
				</tr>

			<?php endif; ?>

		</tbody>

	</table>

</div>